<!DOCTYPE html>
<html>
<head>
	
	<title>CSS Activity</title>


	<link rel="stylesheet" href="index.css">


</head>
<body>
	<p style="color: red;"> Apply inline styling here.</p>
	<p style="color: orange;"> Apply inline styling here.</p>
	<p style="color: yellow;"> Apply inline styling here.</p>

	<h1 id="intro">CSS Introduction Activity</h1>


	<h6>THE FOLLOWING ARE THINGS YOU WILL LEARN IN THIS BOOTCAMP:</h6>

	<h5>Languages to be Learned</h5>

	<ol>
		<li style="background-color: green;">Hypertext Markup Language</li>
		<li style="background-color: green;">Hypertext Markup Language>Cascading Style Sheet</li>
		<li style="background-color: green;">Hypertext Markup Language>JavaScript</li>

	</ol>

	<h5>Tools to be Used</h5>



	<ol>
		<li style="border-style: double;">Sublime Text</li>
		<li style="border-style: double;">Postman</li>
		<li style="border-style: double;">Heroku</li>
		<li style="border-style: double;">Gitlab</li>

	</ol>

	<h5>Other Things to be Learned</h5>
	
	
	
	
	<h2 id="js">JS</h2>

	
<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>

	<style> div {letter-spacing: 10px; margin: 25px;}</style>

	<div>
	<p>Node.js <br> Express.js <br> React.js <br>MongoDB</p>
	</div>


</body>
</html>